import request from '@/config/axios'
// 线索情况
export const getUserClueCount = async (params) => {
  return await request.get({ url: '/admin-api/crm/home/get-user-count', params })
}

// 成交率
export const getClueSignSignRate = async (params) => {
  return await request.get({ url: '/admin-api/crm/home/get-sign-rate', params })
}

// 成交率
export const getClueSignSignRank = async (params) => {
  return await request.get({ url: '/admin-api/crm/home/get-sign-top10', params })
}

// 成交率
export const getClueFollowRank = async (params) => {
  return await request.get({ url: '/admin-api/crm/home/get-follow-top10', params })
}
